{
  "course_title":"Neural Plasticity in Learning and Development",
  "course_description":"Roles of neural plasticity in learning and memory and in development of invertebrates and mammals. An in-depth critical analysis of current literature of molecular, cellular, genetic, electrophysiological, and behavioral studies. Discussion of original papers supplemented by introductory lectures.\n",
  "course_description_html":"Roles of neural plasticity in learning and memory and in development of invertebrates and mammals. An in-depth critical analysis of current literature of molecular, cellular, genetic, electrophysiological, and behavioral studies. Discussion of original papers supplemented by introductory lectures.",
  "site_uid":"12c6c9c2-4add-4391-9ddf-1ec07c2bd7ef",
  "legacy_uid":"be0c2789-ff9b-4af2-1f63-1ac358bbe929","instructors": [{
    "first_name":"Earl",
    "last_name":"Miller",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Earl Miller"},{
    "first_name":"Guosong",
    "last_name":"Liu",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Guosong Liu"},{
    "first_name":"Matt",
    "last_name":"Wilson",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Matt Wilson"},{
    "first_name":"Susumu",
    "last_name":"Tonegawa",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. Susumu Tonegawa"},{
    "first_name":"William",
    "last_name":"Quinn",
    "middle_initial":"",
    "salutation":"Prof.",
    "title":"Prof. William Quinn"}],"department_numbers":["9","7"],
  "learning_resource_types":["Lecture Notes","Activity Assignments"],
  "topics":[["Science","Cognitive Science"],["Science","Biology","Neurobiology"],["Science","Biology","Neuroscience"]],
  "mit_learn_topics":null,
  "primary_course_number":"9.301J",
  "extra_course_numbers":"7.98J",
  "term":"Spring",
  "year":"2002",
  "level":["Graduate"],
  "hide_download":null,
  "image_src":"./static_resources/f352a384dbc680c3c2331d662d2ff7c6_9-301s02.jpg",
  "course_image_metadata":{"content_type":"resource","description":"Neurons grown in culture and labeled to measure plasticity in a living system. (Image courtesy of Liu Laboratory, MIT Department of Brain and Cognitive Sciences.)","draft":false,"file":"/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/f352a384dbc680c3c2331d662d2ff7c6_9-301s02.jpg","file_size":138231,"file_type":"image/jpeg","image_metadata":{"caption":"Neurons grown in culture and labeled to measure plasticity in a living system. (Image courtesy of Liu Laboratory, MIT Department of Brain and Cognitive Sciences.)","credit":"","image-alt":"Neurons grown in culture and labeled to measure plasticity in a living system."},"iscjklanguage":false,"learning_resource_types":[],"license":"https://creativecommons.org/licenses/by-nc-sa/4.0/","ocw_type":"OCWImage","resourcetype":"Image","title":"Neurons Grown in Culture","uid":"f352a384-dbc6-80c3-c233-1d662d2ff7c6"}}

